Bouncy Castle Cryptography Library 1.40

## org.bouncycastle.asn1.x509.qualified
Interface RFC3739QCObjectIdentifiers

All Known Implementing Classes:
  QCStatement

    public interface RFC3739QCObjectIdentifiers

Field Summary
`static java.lang.String` `id_qcs`
`static DERObjectIdentifier` `id_qcs_pkixQCSyntax_v1`
`static DERObjectIdentifier` `id_qcs_pkixQCSyntax_v2`

Field Detail

### id_qcs

    static final java.lang.String id_qcs

See Also:
  Constant Field Values

### id_qcs_pkixQCSyntax_v1

    static final DERObjectIdentifier id_qcs_pkixQCSyntax_v1

### id_qcs_pkixQCSyntax_v2

    static final DERObjectIdentifier id_qcs_pkixQCSyntax_v2

Bouncy Castle Cryptography Library 1.40